» Ubuntu » Pakete » lucid-updates » lisp

Software-Pakete in »lucid-updates«, Unterbereich lisp

ruby1.8-elisp (1.8.7.249-2ubuntu0.3) [universe]
ruby-mode for Emacsen